gui-settings:
  rows: 6
  titel: "&8ᴏʀᴅᴇʀꜱ --> ᴘɪᴄᴋ ᴇɴᴄʜᴀɴᴛᴍᴇɴᴛs"
  back:
    titel: "&#D62020ʙᴀᴄᴋ"
    slot: 46
    item: ARROW
    lore:
      - "&fClick to go to the previous page"
  next:
    titel: "&#D62020ɴᴇxᴛ"
    slot: 52
    item: ARROW
    lore:
      - "&fClick to go to the next page"
  cancel:
    titel: "&#D62020ᴄᴀɴᴄᴇʟ"
    slot: 45
    item: RED_STAINED_GLASS_PANE
    lore:
      - "&fClick to return"
  confirm:
    titel: "&#D62020ᴄᴏɴғɪʀᴍ"
    slot: 53
    item: LIME_STAINED_GLASS_PANE
    lore:
      - "&fClick to confirm"
  filler:
    item: GRAY_STAINED_GLASS_PANE
    slots: 1,9,10
item:
  name_color: "&f"
  lore_select:
    - "&fClick to select"
  lore_selected:
    - "&#D62020Selected"
  lore_not_applicable:
    - "&#D62020Not applicable for this item"
